ab: abxaz
ada: 'adangme dili'
ady: 'aduge dili'
aa: afarca
afh: 'afrihili dili'
af: afrikaans
akk: akadianca
ak: akanca
ace: 'akin dili'
ach: 'akoli dili'
bss: Akoose
agq: aqhem
akz: Alabama
sq: alban
ale: aleutca
arq: 'Algerian Arabic'
de: alman
ase: 'American Sign Language'
en_US: 'Amerika ingiliscəsi'
am: amhar
anp: 'angikə dili'
njo: 'Ao Naga'
an: aragonca
arc: 'aramik dili'
aro: Araona
arp: 'arapaho dili'
arn: araukanca
arw: aravakça
rup: aromanca
frp: Arpitan
as: assam
ast: asturicə
asa: asu
nds: 'aşağı almanca'
dsb: 'aşağı sorb'
cch: atsamca
awa: avadicə
av: avarikcə
ae: avestanca
en_AU: 'Avstraliya ingiliscəsi'
de_AT: 'Avstriya almancası'
ay: aymarca
ain: aynuca
az: azərbaycan
bfq: Badaga
ksf: bafia
bfd: Bafut
bqi: Bakhtiari
ban: balincə
bal: 'baluc dili'
bm: bambara
bax: Bamun
bjn: Banjar
bas: 'basa dili'
eu: bask
ba: başqırd
bbc: 'Batak Toba'
bar: Bavarian
bej: 'beja dili'
be: belarus
bem: bemba
bez: bena
bn: benqal
bew: Betawi
bho: 'bxoçpuri dili'
bik: bikolca
byn: bilincə
bin: 'bini dili'
my: birma
bpy: Bishnupriya
bi: 'bislama dili'
zbl: 'blisimbols dili'
brx: bodo
nb: 'bokmal norveç'
bg: bolqar
bs: bosniak
brh: Brahui
bra: 'braj dili'
pt_BR: 'Braziliya portuqalcası'
br: Bretonca
en_GB: 'Britaniya ingiliscəsi'
bug: 'bugin dili'
bum: Bulu
bua: 'buryat dili'
frc: 'Cajun French'
yue: Cantonese
cps: Capiznon
cay: Cayuga
dtp: 'Central Dusun'
esu: 'Central Yupik'
alt: 'cənub altay dili'
nr: 'cənub ndebele dili'
sma: 'cənubi sami'
shu: 'Chadian Arabic'
qug: 'Chimborazo Highland Quichua'
nwc: 'Classical Newari'
syc: 'Classical Syriac'
ksh: Colognian
swb: Comorian
chg: 'çağatay dili'
ch: 'çamoro dili'
ce: 'çeçen dili'
cs: çex
chy: 'çeyen dili'
chb: 'çibçə dili'
cgg: çiqa
zh: çin
chn: 'çinuk ləhçəsi'
chp: 'çipevyan dili'
chr: çiroki
cho: 'çoktau dili'
chk: 'çukiz dili'
cv: 'çuvaş dili'
dak: 'dakota dili'
da: danimarka
dar: 'darqva dili'
dzg: Dazaga
del: 'delaver dili'
mul: 'digər dillər'
zxx: 'dil məzmunu yoxdur'
din: 'dinka dili'
dyo: diola
dv: 'diveh dili'
doi: 'doqri dili'
dgr: 'doqrib dili'
dua: duala
dyu: 'dyula dili'
dz: dzonqa
frs: 'Eastern Frisian'
efi: 'efik dili'
arz: 'Egyptian Arabic'
ext: Extremaduran
eka: 'ekacuk dili'
elx: 'elamit dili'
ebu: embu
egl: Emilian
hy: erməni
myv: 'erzya dili'
eo: esperanto
et: eston
ee: eve
ewo: 'evondo dili'
zh_Hant: 'ənənəvi çin'
ar: ərəb
fan: 'fang dili'
fat: 'fanti dili'
fo: farer
fa: fars
fj: fici
hif: 'Fiji Hindi'
fil: filippin
fi: fin
nl_BE: flamand
fon: 'fon dili'
phn: 'foyenik dili'
gur: Frafra
fr: fransız
fur: 'friul dili'
ff: 'fula dili'
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gom: 'Goan Konkani'
got: gotça
ka: gürcü
ht: haiti
hak: 'Hakka Chinese'
ha: hausa
haw: havay
hai: 'hayda dili'
hz: 'Herer dili'
hil: 'hiliqaynon dili'
hi: hindi
ho: 'hiri motu dili'
hit: 'hittit dili'
nl: holland
hup: 'hupa dili'
kha: 'xazi dili'
hsn: 'Xiang Chinese'
hr: xorvat
xh: xosa
kho: 'xotan dili'
ibb: Ibibio
izh: Ingrian
iba: 'iban dili'
io: 'ido dili'
ig: iqbo
ilo: 'iloko dili'
smn: 'inari sami'
id: indonez
en: ingilis
inh: 'inquş dili'
ia: 'interlingua dili'
ie: 'interlingue dili'
iu: inuktitut
ik: 'inupiaq dili'
ga: irland
is: island
es: ispan
sv: isveç
gsw: 'İsveçrə almancası'
fr_CH: 'İsveçrə fransızcası'
de_CH: 'İsveçrə yüksək almancası'
it: italyan
he: ivrit
jam: 'Jamaican Creole English'
kaj: 'ju dili'
jrb: jude-ərəbcə
jpr: judo-farsca
za: 'juənq dili'
jut: Jutish
kbd: kabardca
kab: kabile
kea: kabuverdian
kac: kaçinca
cad: 'kado dili'
kgp: Kaingang
kkj: Kako
kl: kalaallisut
kln: kalencin
xal: kalmıqca
kam: kamba
fr_CA: 'Kanada fransızcası'
en_CA: 'Kanada ingiliscəsi'
kbl: Kanembu
kn: kannada
kr: 'kanur dili'
krl: 'karelyan dili'
car: 'karib dili'
es_ES: 'Kastiliya ispancası'
ks: kaşmir
csb: 'kaşubyan dili'
ca: katalan
kaw: 'kavi dili'
ceb: 'kebuano dili'
qu: keçua
ken: Kenyang
khw: Khowar
km: kxmer
quc: kiçe
ki: kikuyu
cu: 'kilsə slav dili'
kmb: 'kimbundu dili'
krj: Kinaray-a
rw: kinyarvanda
kiu: Kirmanjki
tlh: klinqon
bkm: Kom
kv: 'komi dili'
koi: komi-permyak
kok: konkan
kg: 'konqo dili'
swc: 'Konqo suahilicəsi'
cop: 'kopt dili'
ko: koreya
kw: korn
kfo: 'koro dili'
co: korsika
kos: 'kosreyan dili'
avk: Kotava
khq: 'koyra çiini'
ses: 'koyraboro senni'
kpe: 'kpelle dili'
crh: 'krım türkçə'
cr: 'kri dili'
mus: 'krik dili'
kri: Krio
kj: 'kuanyama dili'
kum: 'kumuk dili'
kru: 'kurux dili'
kut: 'kutenay dili'
ku: kürd
nmg: kvasio
gaa: 'qa dili'
gba: 'qabaya dili'
gag: qaqauz
gl: qalisian
lg: qanda
kaa: 'qara-qalpaq dili'
krc: 'qaraçay-balkar dili'
gay: 'qayo dili'
kk: qazax
gez: 'qez dili'
goh: 'qədimi almanca'
peo: 'qədimi farsca'
fro: 'qədimi fransızca'
ang: 'qədimi ingiliscə'
sga: 'qədimi irlandca'
egy: 'qədimi misir dili'
non: 'qədimi norsca'
pro: 'qədimi provensialca'
grc: 'qədimi yunanca'
fy: 'qərbi friz'
ky: qırğız
gil: 'qilbert gili'
gon: 'qondi dili'
gor: 'qorontalo dili'
grb: 'qrebo dili'
gn: quarani
gu: qucarat
guz: qusi
gwi: 'qviçin dili'
lad: 'ladin dili'
lah: 'laxnda dili'
lkt: lakota
lam: 'lamba dili'
lag: langi
lo: laos
ltg: Latgalian
la: latın
es_419: 'Latın Amerikası ispancası'
lv: latış
lzz: Laz
lez: 'ləzqi dili'
lij: Ligurian
li: 'limburqiş dili'
lfn: 'Lingua Franca Nova'
ln: linqala
lzh: 'Literary Chinese'
lt: litva
liv: Livonian
jbo: 'loğban dili'
lmo: Lombard
loz: 'lozi dili'
sli: 'Lower Silesian'
lu: luba-katanqa
lua: 'luba-lulua dili'
smj: 'lule sami'
lun: 'lunda dili'
luo: luo
lus: lushayca
luy: luyia
lui: 'luyseno dili'
lb: lüksemburq
mde: Maba
hu: macar
jmc: maçam
mad: 'maduriz dili'
maf: Mafa
mgh: maxuva-meetto
vmf: Main-Franconian
mai: 'maitili dili'
mak: 'makasar dili'
mk: makedon
kde: makond
mag: 'maqahi dili'
mg: malaqas
ms: malay
ml: malayalam
mt: malta
mnc: 'mançu dili'
mdr: 'mandar dili'
mni: 'manipüri dili'
gv: manks
mi: maori
mr: marati
chm: 'mari dili'
mh: 'marşal dili'
mwr: 'maruari dili'
mas: masay
mzn: Mazanderani
byv: Medumba
es_MX: 'Meksika ispancası'
men: 'mende dili'
mwv: Mentawai
mer: meru
mgo: meta’
man: 'məndinqo dili'
tzm: 'Mərkəzi Atlas tamazicəsi'
mic: 'mikmak dili'
nan: 'Min Nan Chinese'
min: 'minanqkaban dili'
xmf: Mingrelian
mwl: 'mirand dili'
ar_001: 'Modern Standart Ərəbcə'
moh: mohavk
mdf: 'mokşa dili'
ro_MD: moldav
hmn: 'monq dili'
lol: 'monqo dili'
mn: monqol
mfe: morisien
ary: 'Moroccan Arabic'
mos: 'mosi dili'
mua: mundanq
ttt: 'Muslim Tat'
mye: Myene
naq: nama
und: 'naməlum dil'
na: 'nauru dili'
nv: 'navayo dili'
nap: 'neapolital dili'
ne: nepal
new: 'nevari dili'
sba: Ngambay
nnh: Ngiemboon
yrl: Nheengatu
tog: 'niyasa tonga dili'
nyo: 'niyoro dili'
niu: 'niyuan dili'
nzi: 'nizima dili'
nqo: nqo
jgo: nqomba
ng: 'nqonka dili'
nog: 'noqay dili'
'no': 'norveç dili'
nov: Novial
nus: nuer
nn: 'nünorsk norveç'
nym: 'nyamvezi dili'
ny: 'nyanca dili'
nyn: nyankol
nia: 'nyas dili'
oj: 'ocibva dili'
oc: oksitanca
or: oriya
om: oromo
frm: 'ortacaq fransızca'
dum: 'ortacaq hollandca'
enm: 'ortacaq ingiliscə'
mga: 'ortacaq irlandca'
gmh: 'ortacaq yüksək almanca'
osa: 'osage dili'
os: 'osetik dili'
ota: 'osman dili'
uz: özbək
pal: 'paxlavi dili'
pfl: 'Palatine German'
pau: palayanca
pi: 'pali dili'
pam: 'pampanqa dili'
pag: 'panqasinan dili'
pap: 'papyamento dili'
pdc: 'Pennsylvania German'
pa: pəncab
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pl: polyak
pon: 'ponpeyan dili'
pnt: Pontic
pt: portuqal
pt_PT: 'Portuqaliya portuqalcası'
prg: Prussian
ps: puştu
raj: 'racastan dili'
rap: 'rapanu dili'
rar: 'rarotonqan dili'
rm: retoroman
rif: Riffian
rgn: Romagnol
rom: 'roman dili'
rof: rombo
rtm: Rotuman
rug: Roviana
rwk: rua
ro: rumın
rn: rundi
ru: rus
rue: Rusyn
root: 'rut dili'
zh_Hans: 'sadələşmiş çin'
ssy: Saho
sam: 'samaritan dili'
saq: samburu
sm: 'samoa dili'
sgs: Samogitian
sad: 'sandave dili'
sg: sanqo
sbp: sanqu
sa: sanskrit
sat: 'santal dili'
sc: 'sardin dili'
sas: 'sasak dili'
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
sel: 'selkup dili'
seh: sena
see: Seneca
sr: serb
sh: serb-xorvatca
srr: 'serer dilii'
sei: Seri
st: 'Sesoto dili'
ii: 'siçuan yi'
sid: 'sidamo dili'
bla: 'siksikə dili'
szl: Silesian
tsi: 'simşyan dili'
sd: sindhi
si: sinhal
syr: 'siryak dili'
scn: 'sisili dili'
sms: skolt
gd: 'skot gaelik dili'
sco: 'skots dili'
den: slavey
sk: slovak
sl: sloven
xog: soqa
sog: 'soqdiyen dili'
so: somali
snk: 'soninke dili'
ts: 'sonqa dili'
ckb: 'sorani kürd'
azb: 'South Azerbaijani'
srn: 'sranan tonqo dili'
sw: suahili
su: sudan
suk: 'sukuma dili'
sux: 'sumeryan dili'
sus: 'susu dili'
tn: 'svana dili'
ss: 'svati dili'
ksb: şambala
shn: 'şan dili'
frr: 'şimal fris dili'
nso: 'şimal soto dili'
nd: 'şimali ndebele'
se: 'şimali sami'
sn: şona
tg: tacik
shi: taçelit
ty: 'taxiti dili'
dav: taita
tl: 'taqaloq dili'
tly: Talysh
tmh: 'tamaşek dili'
zgh: tamazi
ta: tamil
trv: Taroko
twq: tasavaq
tt: tatar
th: tay
te: teluqu
ter: 'tereno dili'
teo: teso
tet: 'tetum dili'
bo: tibet
tig: 'tiqre dili'
ti: tiqrin
tem: 'timne dili'
tiv: 'tiv dili'
kcg: 'tiyap dili'
tli: 'tlinqit dili'
tpi: 'tok pisin dili'
tkl: 'tokelay dili'
to: tonqa
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
tum: 'tumbuka dili'
aeb: 'Tunisian Arabic'
tru: Turoyo
tvl: 'tuvalu dili'
tyv: 'tuvinyan dili'
tr: türk
tk: türkmən
tw: 'Tvi dili'
udm: 'udmurt dili'
cy: uels
uk: ukrayna
uga: 'uqaritik dili'
umb: 'umbundu dili'
ur: urdu
ug: uyğur
vai: vai
wal: 'valamo dili'
wa: 'valun dili'
war: 'varay dili'
was: 'vaşo dili'
ve: 'venda dili'
vec: Venetian
vep: Veps
vo: 'volapük dili'
wo: volof
vro: Võro
vot: 'votik dili'
vun: vunyo
vi: vyetnam
yi: 'Yahudi dili'
sah: 'yakut dili'
yav: Yangben
yao: 'yao dili'
yap: 'yapiz dili'
ja: yapon
jv: yava
ybb: Yemba
yo: yoruba
hsb: 'yuxarı sorb'
el: yunan
zap: 'zapotek dili'
dje: zarma
zza: 'zaza dili'
zea: Zeelandic
zen: 'zenaqa dili'
gbz: 'Zoroastrian Dari'
zu: zulu
zun: 'zuni dili'
wae: Walser
wbp: Warlpiri
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
